import math

def gauss(a, x):
    return math.exp(-0.5 * (x / a)**2)

class Gaussian:
    def __init__(self, a):
        self.a = a

    def calculate(self, x):
        return math.exp(-0.5 * (x / self.a)**2)

def main():
    print(gauss(5.0, 0.3))
    g = Gaussian(5.0)
    print(g.calculate(0.3))
    calc = g.calculate
    print(calc(0.3))

main()
