symbols = ['H', 'He', 'Li' , 'Be', 'B', 'C']
names = ['hydrogen', 'helium', 'lithium',
         'beryllium', 'boron', 'carbon']

for i in range(len(symbols)):  # C/Fortran-style
    print(symbols[i])

for sym in symbols:  # Python-style
    print(sym)

for i, sym in enumerate(symbols):
    print('Element {} is {}'.format(i + 1, sym))

for sym, name in zip(symbols, names):
    print('{} is {}'.format(sym, name))
