from ase import Atoms
from ase.visualize import view

a = 2.04
gold = Atoms('Au', pbc=True,
             cell=[[0, a, a],
                   [a, 0, a],
                   [a, a, 0]])
print(gold)
view(gold.repeat((2, 2, 2)))

from ase.build import molecule
view(molecule('C6H6'))
